<?php
$wp_customize->add_section(
	'footer_column_section',
	array(
		'priority'       => 1,
		'panel'          => 'construc',
		'title'          => __( 'Footer Column', 'construc' ),
		'capability'     => 'edit_theme_options',
	)
);
$wp_customize->add_setting(
	'footer_column',
	array(
		'transport'            => 'refresh',
		'capability'           => 'edit_theme_options',
		'sanitize_callback'     => 'construc_sanitize_radio',
		'default'     => 4,
	)
);
$wp_customize->add_control(
	'footer_column',
	array(
		'label'       => __( 'Footer Column', 'construc' ),
		'section'     => 'footer_column_section',
		'type'        => 'radio',
		'choices' => array(
			'2' => __( '2 Column', 'construc' ),
			'3' => __( '3 Column', 'construc' ),
			'4' => __( '4 Column', 'construc' ),
		),
	)
);
